org.quartz.scheduler.instanceName = MiscServicesScheduler
org.quartz.threadPool.class = org.quartz.simpl.SimpleThreadPool
org.quartz.threadPool.threadCount = 2
org.quartz.jobStore.class = org.quartz.simpl.RAMJobStore
